IEC 61850 User Feedback Task Force - Feature #619

New LN of group L (as "LTED") to represent the dynamic topology of the substation.
02/16/2021 01:38 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 10/23/2020
Priority: Normal Due date:

Assignee: Carlos Rodriguez del Castillo % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:

ID: 15 To discuss in WG10: No
Source: RTE Short Proposal: New task force to address the work.
TF Unique ID: 15 # RTE Standard(s):
WG10 Proposal: Was addressed in last WG10 plenary Needs More No
meeting. Decision: It has to be Information:

addressed in a Task Force. In order to
create the TF, we have to wait for
another existent TF to finished. Open:
WG17 or WG10 to lead the work.

Estimated Need to wait for a TF finalization to start | Assigned TF:
Completion: this new one.

Discuss in Upcoming No

Meeting:

Description

Details:

Some functions need to know the current topology of the substation.

For doing that,

-1 LN LTED is instanciated for each feeder connected to the busbar and for each busbar segment.

- EINodeRef indicates the reference number of the electrical node of the busbar to which the LN is associated, calculated on the
base of its actual topology (disconnector and circuit breaker position).

- EINodeNum indicates the total number of electrical nodes into which a busbar is splitted on the base of its actual topology
(disconnector and circuit breaker position).

- EINodeVTRef is used by the LD publishing voltage information (SV or PhV). Only one LD can adopt the number of the Electrical
Node. This LD published the busbar voltage reference for corresponding electrical node, indicating if this voltage is to be used as
voltage reference for an Electrical Node. If not, its value is set to zero.

Argument: Needed for some PACS functions.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5943: New LN of group... New 10/23/2020

History

#1 - 02/16/2021 01:39 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

#2 - 02/16/2021 01:39 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to New

#3 - 02/16/2021 01:41 AM - Carlos Rodriguez del Castillo
- Status changed from New to Resolved
- Short Proposal set to New task force to address the work.

- WG10 Proposal set to Was addressed in last WG10 plenary meeting. Decision: It has to be addressed in a Task Force. In order to create the TF, we
have to wait for another existent TF to finished. Open: WG17 or WG10 to lead the work.
- Estimated Completion set to Need to wait for a TF finalization to start this new one.

It is an open question which WG will lead the work: WG17 or WG10.
#4 - 02/16/2021 01:56 AM - Carlos Rodriguez del Castillo
- Start date changed from 10/07/2020 to 10/23/2020

#5 - 03/02/2021 09:29 AM - Carlos Rodriguez del Castillo
- Assignee set to Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

2021-03-02: Carlos check with Christoph Brunner to put this need in the Future Work spreadsheet.

#6 - 08/09/2022 08:17 AM - Vladan Cvejic
- Copied to WG10 Future Work #5943: New LN of group L (as "LTED") to represent the dynamic topology of the substation. added

#7 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
